.l-main-content .p-card__ttl {
    font-size: 1.4rem;
    line-height: 1.6;
}
.l-main-content .p-cards__gift .p-card__ttl {
    font-size: 1.8rem;
    margin-bottom: .75em;
}
.p-cards__stationery .p-card__txt {
    position: relative;
}
.p-cards__stationery .p-card__txt .c-more-link {
    position: absolute;
    bottom: 0;
    right: 0;
}
.post__header .post__meta {
    margin: 0 0 1em 0;
    gap: 1.5em;
}
.post__header__ttl {
    border-top: 1px solid #ECEBEB;
    padding-top: 1em;
}
.post__header__ttl span {
    line-height: 1.6;
    font-size: 1.125em;
}
.post__body img.aligncenter {
    display: block;
    margin: 1.5em auto;
    max-width: 100%;
}
.post__body p {
    font-size: 1.5rem;
}
.post__thum {
    margin: 1.5em 0;
}
.post__thum img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
/** nav **/
.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1em;
    margin-top: 3.5em;
}
.wp-pagenavi span.current,.wp-pagenavi a.page {
    font-size: 1.5rem;
    line-height: 1em;
    width: 3.2rem;
    height: 3.2rem;
    text-align: center;
    color: black;
    background-color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-pagenavi span.current {
    color: white;
    background-color: black;
}
.post-nav {
    position: relative;
    width: 100%;
    margin-top: 2.5em;
}
.post-nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.post-nav a {
    color: black;
}
.post-nav li {
    font-weight: 400;
    font-size: 1.5rem;
}
.post-nav__back {
    text-align: center;
    margin-bottom: 1em;
}
.post-nav__back a {
    display: inline-block;
    font-size: 1.5rem;
    padding-left: 3em;
    background-image: url('../images/arrow_back.svg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 1em;
}
.post__body .c-button.--newwindow {
    width: 34.2rem;
    max-width: 100%;
}
.post__body h2,.post__body h3 {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.6;
    margin: 1em 0;
}
.post__body .u-block {
    display: grid;
    gap: 1.5em;
    margin: 1.5em 0;
}
.post__body .u-block a img {
    display: block;
    margin: 0 auto;
}
.post__body hr {
    margin: 1.5em 0;
    background-color: transparent;
    border: 1px solid rgba(236, 235, 235, 1);
}
.post__footer-btn {
    display: flex;
    flex-direction: column;
    gap: 1em;
    justify-content: center;
    margin-top: 2.5em;
}
.l-main-layout {
    display: grid;
    row-gap: 2.5em;
    margin-bottom: 4em;
}
.sidebar__box {
    background-color: var(--color-gray3);
    padding: 1.75em 1em;
}
.sidebar__link {
    border-top: 1px solid rgba(112, 112, 112, .5);
}
.sidebar__link > li {
    border-bottom: 1px solid rgba(112, 112, 112, .5);
}
.sidebar__link > li a {
    display: block;
    font-size: 1.5rem;
    padding: 1em 0;
}
.sidebar__ttl {
    font-size: 1.5em;
    font-family: var(--font-en);
    font-weight: 600;
    padding-bottom: 1em;
}
.l-shop-news {
    display: flex;
    flex-direction: column;
    gap: var(--space-md);
    margin-bottom: var(--space-lg);
}
.l-shop-news__content {
    display: grid;
    gap: 1.5em;
}
@media screen and (max-width: 767px) {
   .l-main-layout .post-nav {
        margin: 0 auto;
   }
   .l-shop-news .post__header {
        margin-bottom: 1.5em;
    }
}
@media screen and (min-width: 768px) {
    .p-cards__gift {
        border-bottom: 1px solid #ECEBEB;
    }
    .p-cards__gift article {
        padding-top: 2.5em;
        padding-bottom: 2.5em;
        border-top: 1px solid #ECEBEB;
    }
    .p-cards__gift article a {
        display: grid;
        grid-template-columns: 24rem auto;
        gap: 2.5em;
    }
    .p-cards__gift .p-card__txt {
        position: relative;
    }
    .p-cards__gift .p-card__txt .c-more-link {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .p-cards__gift .post__meta {
        margin-top: 0;
    }
    .l-main-content .p-card__ttl {
        font-size: 1.8rem;
    }

    /** nav **/
    .wp-pagenavi {
        margin-top: 4em;
    }
    .post-nav {
        margin-top: 3.5em;
    }
    .post-nav__back {
        margin-bottom: 2.5em;
    }
    .post__header__ttl {
        margin: 2em 0;
        padding-top: 1.5em;
    }
    .post__header__ttl span {
        font-size: 2.2rem;
    }
    .post__body img.aligncenter {
        margin: 4em auto;
    }
    .post__body .u-block.--col2 {
        grid-template-columns: 1fr 1fr;
        gap: 2.5em;
        margin-bottom: 2.5em;
    }
    .post__body h2,.post__body h3 {
        font-size: 2.2rem;
        margin: 1.75em 0;
    }
    .post__thum {
        margin: 2.5em auto;
    }
    .post__body hr {
        margin: 2.5em 0;
    }
    .post__footer-btn {
        flex-direction: row;
        gap: 2.5em;
    }
    .l-main-layout {
        grid-template-columns: auto 28.8rem;
        column-gap: 5em;
        row-gap: 0;
    }
    .l-main-layout .l-sidebar {
        grid-column: 2/3;
        grid-row: 1/3;
    }
    .l-main-layout .post-nav,.l-main-layout .wp-pagenavi {
        grid-column: 1/3;
        grid-row: 2/3;
    }
    .l-shop-news__content {
        grid-template-columns: 36rem auto;
        gap: 2.5em;
        align-items: center;
    }
}
